Subject: Re: Amalie Zuckerkandl
From: "E. Randol Schoenberg" <[email-masked]>
To: Eva Blimlinger <[email-masked]>
Cc: E Randol Schoenberg <[email-masked]>
Date: Wed, 13 May 2009 08:39:06 -0700

Eva,

I hope we can speak or discuss this further.  I was just reading the recent
decisions, for example Maria Kalbeck Mautner, where the Beirat said

Der Beirat hat erwogen:
Gemäß § 1 Z. 2 Kunstrückgabegesetz können entzogene Gegenstände ihren
ursprünglichen Eigentümern bzw. der Rechtsnachfolger von Todes wegen
übereignet werden. Gegenständlich lässt sich zwar nicht feststellen, auf
welchem Wege die Objekte von der damaligen Theatersammlung erworben wurden.
Da jedoch Maria Kalbeck Mautner verfolgt war und im November 1938 Österrei